<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        HTML Forms
    </title>
</head>

<body>
    <h2 align="center">Welcome to the Forms Page</h2>
    <nav>
        <ul>
            <li><a href="./index.html">Index</a></li>
            <li><a href="./table.html">Table</a></li>
            <li><a href="../activity/contact.html">Contact</a></li>
        </ul>
    </nav>
    <main>
    	<section>
    		<h2>HTML Forms</h2>
    		<p>HTML Forms are used to gather information or data from our user and send that information to a server</p>

    	</section>
    	<section>
    		<form action="https://google.com">
    			<label for="fname">Full Name</label>
    			<br>
    			<input type="text" name="fullname" id="fname" required autocomplete placeholder="insert something">
    			<br>
    			<label for="bday">Birthday</label>
    			<br>
    			<input type="date" name="birthday" id="bday" required>
    			<br>
    			<label for="ageInput">Age</label>
    			<br>
    			<input type="number" name="age" id="ageInput" required min="18" max="40">
    			<br>
    			<label for="genderInput">Gender:</label>
    			<br>
    			<select name="gender" id="genderInput" required>
    				<option value="male">male</option>
    				<option value="female">female</option>
    				<option value="other">other</option>
    			</select>
    			<br>
    			<label>New User?</label>
    			<br>
    			<label for="radioUser1">Yes</label>
    			<input type="radio" name="new_user" id="radioUser1" required>
    			<br>
    			<label for="radioUser2">No</label>
    			<input type="radio" name="new_user" id="radioUser2" required>
    			<br>
    			<label>Role;</label>
    			<br>
    			<input type="checkbox" name="role1" id="roleInput1" value="developer">
    			<label for="roleInput1">Developer</label>
    			<br>
    			<input type="checkbox" name="role2" id="roleInput2" value="manager">
    			<label for="roleInput2">Manager</label>
    			<br>
    			<input type="checkbox" name="role3" id="roleInput3" value="developer">
    			<label for="roleInput3">Supervisor</label>
    			<br>
    			<button type="submit">Submit</button>
    			<button type="reset">Reset</button>
    		</form>
    	</section>
    </main>
</body>
 
</html>